Sales
0161 215 3814
0800 953 0642
Support
0800 230 0032
0161 215 3711

Getting Patched Up

Today is about to get a whole lot better as an update for Magento’s latest security release cruises into town. In response you’ll likely need to patch or upgrade your site sharpish; here’s what you need to know.

Magento patch update

The update is sporting the catchy name 7405 v 1.1 and is also included in the newly released versions of Magento: 1.9.2.4 (CE/Community) and 1.14.2.4 (EE/Enterprise).

This is an update on a previous security release, Magento is keen to stress, rather than addressing any new security issues.

The release details are thus:

“We highly recommend that all users either install the SUPEE-7405 v1.1 patch bundle or upgrade to Magento Enterprise Edition 1.14.2.4 or Magento Community Edition 1.9.2.4.

“You must install the SUPEE-7405 v 1.0 patch before installing the SUPEE-7405 v 1.1 patch bundle if you are running a version of Magento Enterprise Edition prior to 1.14.2.3 or Magento Community edition prior to 1.9.2.3.

“You do not need to install the SUPEE-7405 v 1.0 patch if you are running Magento Enterprise Edition 1.14.2.3, Magento Community Edition 1.9.2.3, or have previously installed the SUPEE-7405 v 1.0 patch on an earlier version of Magento Community Edition.”

Magento are advising users to ensure all previous patches are installed and use this as an opportunity to do a security assessment of your systems and ensure you’re in-line with security best practices.

If you have any questions please contact your account manager.

Share with:

Enjoy this article?